Βοήθεια

Φιλοξενία Web και κλασική Βοήθεια

Will My ASP.NET 1.1 Value Applications Function if I Enable the ASP.NET 2.0 Runtime?

If you are running ASP.NET 1.1 versions of the value applications Dot Net Nuke or Community Server, you can enable the ASP.NET 2.0 runtime without impacting these applications as long as any ASP.NET 2.0 applications are uploaded to a custom directory and not the root of your hosting account.

If you are running ASP.NET 2.0 versions of the above applications, no potential conflict exists.


Ήταν χρήσιμο αυτό το άρθρο;
Σας ευχαριστούμε για τα σχόλια. Για να μιλήσετε με έναν εκπρόσωπο της εξυπηρέτησης πελατών, χρησιμοποιήστε τον αριθμό τηλεφώνου υποστήριξης ή την παραπάνω επιλογή συνομιλίας.
Χαιρόμαστε που βοηθήσαμε! Υπάρχει κάτι άλλο που μπορούμε να κάνουμε για εσάς;
Λυπούμαστε. Πείτε μας τι σας μπέρδεψε ή γιατί η λύση δεν ήταν αποτελεσματική για το πρόβλημά σας.